Bug 1031615 - While registering the hyperviosr with RHEVM from rhev-h TUI throw error message
While registering the hyperviosr with RHEVM from rhev-h TUI throw error message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-plugin-vdsm (Show other bugs)
3.3.0
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Douglas Schilling Landgraf
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 06:51 EST by Pratik Pravin Bandarkar
Modified: 2013-11-23 12:14 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 12:14:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message on RHEVH (21.14 KB, image/png)
2013-11-18 06:51 EST, Pratik Pravin Bandarkar
no flags Details

  None (edit)
Description Pratik Pravin Bandarkar 2013-11-18 06:51:59 EST
Created attachment 825563 [details]
error message on RHEVH

Description of problem:
unable to register hyperviosr with RHEVM from rhev-h TUI

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Hypervisor release 6.5 (20131011.0.el6)


How reproducible:
100%

Steps to Reproduce:
1. Go to oVirt Engine option from RHEVH TUI.
2. Enter RHEVM details
3. Click on "Save &^ Register". 
4. It will fail with attached error message.

Actual results:


Expected results:


Additional info:
Only the workaround is to add RHEV-H from RHEVM webUI.
Comment 1 Douglas Schilling Landgraf 2013-11-23 12:14:53 EST
Hi Pratik,

(In reply to Pratik Pravin Bandarkar from comment #0)
> Created attachment 825563 [details]
> error message on RHEVH
> 
> Description of problem:
> unable to register hyperviosr with RHEVM from rhev-h TUI
> 
> Version-Release number of selected component (if applicable):
> Red Hat Enterprise Virtualization Hypervisor release 6.5 (20131011.0.el6)
> 

This ISO contains ovirt-node-plugin-vdsm version 0.0.7 which is pretty old and we had such problem.

The last build at moment is 0.1.1-11:
https://brewweb.devel.redhat.com/buildinfo?buildID=313971

I am closing this bug for now but fell free to re-open it in case you see it again with new RHEV-H versions.

Thanks
Douglas

Note You need to log in before you can comment on or make changes to this bug.